Loading...
Searching...
No Matches
EncStats Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields

EncStatsComponent * | components
int | nb_components
AVIOContext * | io

## Detailed Description

Definition at line 576 of file fftools_ffmpeg.h.

## Field Documentation

## components

EncStatsComponent* EncStats::components

Definition at line 577 of file fftools_ffmpeg.h.

## io

AVIOContext* EncStats::io

Definition at line 580 of file fftools_ffmpeg.h.

## nb_components

int EncStats::nb_components

Definition at line 578 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h